/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
    margin-left: auto !important;
    margin-right: auto !important;
}
#wrapper {
    position: absolute !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    width: 1170px;
}
#masthead{display:none}

.tron_goi:before{font-family: FontAwesome;content: "\f0d6";font-size: 3em;float: left;padding-right:30px;color:#1481BC}
.phan_tho:before{font-family: FontAwesome;content: "\f05b";font-size: 3em;float: left;padding-right:30px;color:#1481BC}
.sua_nha:before{font-family: FontAwesome;content: "\f1d0";font-size: 3em;float: left;padding-right:30px;color:#1481BC}
.tron_goi,.phan_tho,.sua_nha{    padding: 15px;
    background: #D6D6D6;
    border-radius: 5px;
    border: 1px solid rgba(170, 170, 170, 0.63);
    height: 115px;
    margin: 10px 0;}
.bai_viet .box-blog-post:hover{background-color:#2196f3;color:white}
.is-divider{display:none}
h3.widget-title{    background-color: #2196f3;color:white;padding: 15px;margin-bottom:0px}
aside{border:1px solid}
aside .textwidget{text-align:center}
.hot_line{font-size:1.5em;color:red}
.gmail{font-size:1em;font-style: italic;}
.bai_viet_xem_nhieu{    overflow: hidden;margin:auto;height:300px}
.section-title-normal span{color:#2196f3}
.section-title-normal{    border-bottom: 2px solid #2196f3;}
.widget{margin-bottom:0.5em}
.box-text{padding-top:0px;padding-bottom:0px}
.footer .box-text{    border: 1px solid;
    padding: 5px;}
.ux-logo{box-shadow:1px 1px 2px 1px black;margin-right:2px}
.entry-image,.entry-category,.entry-meta{display:none}
.col-divided+.col,.post-sidebar.col{padding:0px}
.from_the_blog_comments,.badge.post-date{display:none}
label{display:inline-block}
.background{    
    color: White;
    font-weight: bold;
    padding: 5px;}
.bai_viet .box-blog-post:hover .post-title{color:white}

.info {
    padding: 15px 10px;
    background: url(/wp-content/themes/flatsome-child/img/dauphay.png) no-repeat left top;
    padding-left: 35px;
}
.ten_khach_hang {
    background: url(/wp-content/themes/flatsome-child/img/bg_ykien.png) no-repeat left top;
    padding-top: 20px;
    padding-left: 15px;
    font-style: italic;
    color: #2196f3;
}
.row-large>.col{padding-left:0px}

.RowLogo .flickity-slider {
	display: flex;
   	align-items: center;
}
.RowLogo .box-image {
	text-align: center;
}
.RowLogo .box-image img {
	max-width: 80%;
}

.widget-title {
	display: block;
	padding: 15px 15px;
    	background-color: #2196f3;
    	color: #fff;
}

.widget_text .textwidget {
	text-align: justify;
	padding: 10px;
}
.widget_text .textwidget i {
	color: #2196f3;
}
.widget_text .textwidget div {
	font-style: italic;
	margin-bottom: 10px;
}
.widget_text .textwidget a {
	font-style: italic;
	color: red;
}

.blog-archive {
	padding-top: 0;
}
.blog-archive header .row > .col {
	padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-direction: column-reverse;
}
.blog-archive header .taxonomy-description {
	overflow: hidden;
	margin-bottom: 30px;
}
.blog-archive header .taxonomy-description p:first-child,
.BannerBaiViet {
	height: 300px;
	display: flex;
	align-items: center;
}

body.home .BannerBaiViet {
	display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.hinh_anh {display:none}
.bai_viet{padding-left:30px !important}
.logo_doi_tac{display:none}
#wrapper {
    position: relative !important;
    left: initial !important;
    transform: initial !important;
    width: 100% !important;
}
.blog-single > .row > .col.large-9 {
    padding-left: 15px;
}

}
/*
     FILE ARCHIVED ON 22:32:02 Jan 28, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:31:05 Feb 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.713
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.01
  esindex: 0.012
  cdx.remote: 14.781
  LoadShardBlock: 75.382 (3)
  PetaboxLoader3.datanode: 95.537 (4)
  load_resource: 33.818
*/